superadmin:
    name: Superadministrator
    descr: 'Superadministrator should have all rights. (For running Setup functions, the admin flag has to be set in the UserEntity!)'
admin:
    name: Administrator
    descr: 'Role with administrator rights'
user:
    name: User
    descr: 'An ordinary user'
public:
    name: Public
    descr: 'Role for public access rights'
webroot-user:
    name: 'User-%username%'
    decr: 'Rights für Nutzer %username%'
